21.07.2018, 14:38 UhrDeutsch | English
Hallo Gast [ Registrierung | Anmelden ]

Neues Thema eröffnen   Neue Antwort erstellen
Vorheriges Thema anzeigen Druckerfreundliche Version Einloggen, um private Nachrichten zu lesen Nächstes Thema anzeigen
Autor Nachricht
rueX
Titel: opera-stable libdbus problem  BeitragVerfasst am: 24.03.2018, 19:15 Uhr



Anmeldung: 23. Feb 2004
Beiträge: 455
Wohnort: in the middle-East of ...
Guten Abend,
bei kanotix 64-bit:

Gibt es ein Abhängigkeits-Problem - hat das noch jemand ?


apt-cache policy opera-stable
opera-stable:
Installiert: (keine)
Installationskandidat: 52.0.2871.30
Versionstabelle:
52.0.2871.30 0
500 http://deb.opera.com/opera-stable/ stable/non-free amd64 Packages


apt-get install opera-stable
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
nicht erstellt wurden oder Incoming noch nicht verlassen haben.
Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:

Die folgenden Pakete haben unerfüllte Abhängigkeiten:
opera-stable : Hängt ab von: libdbus-1-3 (>= 1.9.14) aber 1.8.22-0+deb8u1 soll installiert werden
E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.
root@KanotixBox:/home/rue# dpkg -l | libdbus
bash: libdbus: Kommando nicht gefunden.

root@KanotixBox:/home/rue# dpkg -l | grep libdbus
ii libdbus-1-3:amd64 1.8.22-0+deb8u1 amd64 simple interprocess messaging system (library)
ii libdbus-1-3:i386 1.8.22-0+deb8u1 i386 simple interprocess messaging system (library)
ii libdbus-glib-1-2:amd64 0.102-1 amd64 simple interprocess messaging system (GLib-based shared library)
ii libdbusmenu-glib4:amd64 12.10.2-1 amd64 library for passing menus over DBus
ii libdbusmenu-gtk3-4:amd64 12.10.2-1 amd64 library for passing menus over DBus - GTK+ version
ii libdbusmenu-gtk4:amd64 12.10.2-1 amd64 library for passing menus over DBus - GTK+ version
ii libdbusmenu-qt2:amd64 0.9.2-1 amd64 Qt implementation of the DBusMenu protocol


Lösungs-Ansatz:
Könnte ich evtl. "libdbus-1-3:i386" löschen ?

...da würde ziemlich viel mitgelöscht . . .

_________________
|| Konsolenbefehle & Linux = Spass ||
 
 Benutzer-Profile anzeigen Private Nachricht senden  
Antworten mit Zitat Nach oben
retabell
Titel: Re: opera-stable libdbus problem  BeitragVerfasst am: 25.03.2018, 08:40 Uhr



Anmeldung: 04. Sep 2006
Beiträge: 184

rueX hat folgendes geschrieben::
Guten Abend,
bei kanotix 64-bit:

Gibt es ein Abhängigkeits-Problem - hat das noch jemand ?


.


moin, sieht so aus das die Version unter Jessie/Spitfire die Abhängigkeiten nicht erfüllt,
wenn Opera willst ist wohl das sinnvollste auf Steelfire upzudaten, da ist die Installation problemlos.
 
 Benutzer-Profile anzeigen Private Nachricht senden  
Antworten mit Zitat Nach oben
Beiträge vom vorherigen Thema anzeigen:     
Gehe zu:  
Alle Zeiten sind GMT + 1 Stunde
Neues Thema eröffnen   Neue Antwort erstellen
Vorheriges Thema anzeigen Druckerfreundliche Version Einloggen, um private Nachrichten zu lesen Nächstes Thema anzeigen
PNphpBB2 © 2003-2007 
 
Deutsch | English
Logos and trademarks are the property of their respective owners, comments are property of their posters, the rest is © 2004 - 2006 by Jörg Schirottke (Kano).
Consult Impressum and Legal Terms for details. Kanotix is Free Software released under the GNU/GPL license.
This CMS is powered by PostNuke, all themes used at this site are released under the GNU/GPL license. designed and hosted by w3you. Our web server is running on Kanotix64-2006.